Kein 32-Bit System für pCon.planner
07.02.2017
Wichtige Vorinformation zum 32-Bit System pCon.planner

Die neue pCon.planner Version 7.5 (geplant für März/April 2017) wird keine 32-Bit-Systeme mehr unterstützen. Grund dafür sind Drittanbieter von Softwarekomponenten, die 32-Bit-Systeme nicht bzw. nicht mehr supporten.

Zudem wird Windows Vista ab 11. April 2017 von Microsoft nicht mehr gewartet, weshalb der Support auch für pCon Produkte, die auf Windows Vista laufen, nicht mehr erfolgen kann.

Bitte beachten Sie dazu auch unsere Systemanforderungen.